@font-face {
  font-family: DK-Snippity-Snap;
  src: url(../fonts/dk_snippity_snap/DK\ Snippity\ Snap.otf);
}
@font-face {
  font-family: Gotham;
  src: url(../fonts/Gotham/GothamBook.ttf);
}
body {
  background-color: #ffffff;
  color: #000;
  font-family: Avenir-Book;
  background-image: url("/images/back.jpg");
  /*font-family: Gotham;*/
}
h1,
h2,
h3,
h4,
h5 {
  color: #000;
  font-family: Gotham;
}
a:hover,
a:focus {
  color: #00a5e5;
}
.error {
  color: red;
}
.main-font {
  /*font-family: Gotham;*/
  font-family: Gotham;
}

.gif-icon {
  max-width: 150px;
  margin: auto;
  margin-top: 20px;
}
a {
  color: #000;
}
.header-section {
  width: 100%;
}
.header-section > div {
  width: 100%;
  margin: auto;
}
.text-uppercase {
  text-transform: uppercase;
}
.info-container {
  max-width: 820px;
}
.first-footer-row a {
  padding: 7px 4px;
  color: #fff;
}
.head-title h1 {
  margin: 0;
  line-height: 1.2;
}
.language-selector {
  position: absolute;
  font-family: Gotham;
  top: 0;
  right: 4%;
}
.language-selector__list {
  font-size: 26px;
  height: auto;
  padding: 0.5rem 1.6rem 0.5rem 1.2rem;
  border: none;
  color: #00a5e5;
  box-shadow: none;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill:rgb%280%2C165%2C229%29'></polygon></svg>");
}
.input-section {
  margin-top: 5%;
}
.font-md {
  font-size: 23px;
}
.red-box-section a {
  line-height: 1.5;
  color: #fff;
}
.red-box-section p {
  line-height: 1.5;
  color: #fff;
  margin: 0.5rem 0;
  cursor: pointer;
}
.instructions-container {
  margin-top: 120px;
}
.red-box-section {
  background: #c21523;
  border-radius: 7px;
  -webkit-box-shadow: 0px 1px 3px 0px black;
  box-shadow: 0px 1px 3px 0px black;
  color: #fff;
  width: 100%;
  text-align: center;

  padding: 6px 10px;
  max-width: 351px;
  line-height: 1.5;
  cursor: pointer;
  border: 3px solid transparent;
}
.red-box-section.active {
  border: 3px solid #000;
}
a.button.large.button-primary {
  font-size: 2.65rem;
  background-color: #303131;
  color: #f3b6cb;
  margin-bottom: 6rem;
  padding: 0.85em 1.3em;
  font-weight: 900;
  height: auto;
}
#captcha_error {
  color: red;
}
.button.medium.button-primary {
  font-size: 1.85rem;
  background-color: #303131;
  color: #f3b6cb;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 90px;
  padding-left: 90px;
  font-weight: 900;
  height: auto;
  letter-spacing: 1px;
}
input#code,
.cell input,
.cell select {
  /*text-align: center;*/
  height: 53px;
  font-size: 24px;
  border: 1px solid #939598;
}
.next-btn a {
  color: #fff;
}
.smaller-text {
  font-weight: 600;
}
.footer {
  margin-top: 40%;
}
.footer-page,
.footer-home {
  /* max-width: 1410px; */
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
}
.footer-home,
.footer-page {
  height: 410px;
}
.head-title {
  margin-top: 30px;
  margin-bottom: 50px;
}
.submit-wrapper {
  width: 100%;
}
.zip-input-container > .cell {
  margin-right: 20px;
}
input.btn-submit {
  height: 53px;
  font-size: 20px;
  color: #fff;
  background: #672d86;
  border: 0;
  cursor: pointer;
  margin-left: 10px;
  /*width: 100%; */
  max-width: 350px;
  margin: auto;
  display: block;
  padding: 1% 6%;
  border-radius: 0px;
  font-family: verdana;
}
.steps-info-title {
  text-align: center;
  /* position: absolute; */
  width: 100%;
  /* top: 17.3%; */
  color: #672d86;
  font-size: 30px;
  margin-top: 5px;
}
.product-items-select select {
  max-width: 95px;
  margin: auto;
  display: block;
}
.product-items-select {
  margin-bottom: 10px;
  text-align: center;
}
button.btn-submit {
  height: 53px;
  font-size: 20px;
  padding: 0 3%;
  color: #fff;
  background: #672d86;
  border: 0;
  cursor: pointer;
  margin-left: 10px;
  max-width: 350px;
  margin: auto;
  display: block;
  border-radius: 0px;
  font-family: Gotham;
}
.hidden {
  display: none;
}
input.btn-submit--regist {
  /* background: #efa14b; */
  width: 100%;
}
.change-box {
  cursor: pointer;
  text-decoration: underline;
  color: #672d86;
  margin: 0.7em 0 1em;
  text-align: left;
  padding-left: 20px;
  font-family: Gotham;
}
.box-body--method {
  border: 2px solid transparent;
  padding: 2px;
  cursor: pointer;
  text-align: center;
}
.box-body--method.active {
  border: 2px solid #939598;
}
.next-btn {
  font-size: 26px;
  text-transform: uppercase;
  color: #fff;
  background: #672d86;
  border: 0;
  cursor: pointer;
  margin-left: 10px;
  max-width: 350px;
  margin: auto;
  display: block;
  border-radius: 0px;
  font-family: Gotham;
}
.button:hover,
.button:focus {
  background-color: #672d86;
  color: #fefefe;
}
.info-contest-section {
  padding-top: 10px;
  margin-top: 60px;
  /* border-top: 2px solid #cccccc; */
  color: #672d86;
  font-size: 13px;
  font-weight: bold;
}
#codeError {
  margin-top: 1.5%;
  font-size: 17px;
  color: red;
  font-weight: 600;
}
.cell.small-12.smallText {
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  font-size: 19px;
}
input#payment_method_mail,
input#payment_method_paypal {
  height: auto;
  transform: scale(1.5);
  margin-left: 15px;
  margin-top: 12px;
}
.payment-method-section label {
  font-size: 18px;
}
select#state {
  font-size: 18px;
}
.first-footer-row a:after {
  content: "|";
  padding-left: 9px;
  display: inline-block;
  vertical-align: text-top;
}
.first-footer-row li:last-child a:after {
  display: none;
}
.enjoy-text,
.small-container {
  max-width: 100%;
  padding: 0 15px;
  margin: 3% auto;
}
.warning {
  color: red;
  margin-top: -10px;
}
.box-body {
  color: #fff;
  position: relative;
  text-align: center;
}
.box-instr {
  padding: 20px;
}
.steps-info {
  /* position: absolute; */
  width: 100%;
  /* top: 29.3%; */
  padding: 0 15px;
  font-size: 15px;
  color: #000;
  font-weight: bold;
}
.box-image {
  border-bottom: 3px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.box-title {
  padding: 15px;
  background: #fff;
}
.box-title h2 {
  margin: 0;
}
.box-title h2:before {
  font-size: 23px;
  background: #000;
  color: #fff;
  height: 30px;
  width: 30px;
  content: "1";
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  vertical-align: middle;
  margin-bottom: 0.5rem;
}
.upload-box-title h2:before {
  content: "2";
}
.receive-box-title h2:before {
  content: "3";
}
.instr-heading {
  border-bottom: 2px solid #2eb3ae;
  padding-bottom: 2%;
}
input.bigText {
  padding: 0.8% 12.6%;
  height: 60px;
  font-size: 20px;
  color: #fff;
  background: #c21523;
  border: 0;
  cursor: pointer;
  margin-left: 10px;
  border-radius: 7px;
  -webkit-box-shadow: 0px 1px 3px 0px black;
  box-shadow: 0px 1px 3px 0px black;
}
input.bigText:hover,
input.bigText:focus {
  background: #c21523;
}
button#fileSelect {
  background: #fff;
  border-radius: 0;
  width: 100%;
  color: #000;
  margin-top: 15px;
}
.footer-info {
  padding-top: 30px;
  padding-bottom: 40px;
  background-color: #672d86;
  font-family: Gotham;
}
.page-container {
  margin-top: 50px;
}
h1,
h2,
h3,
h4,
.h4 {
  color: #000;
  line-height: 1.2;
  font-weight: 600;
}
.age-form-container {
  margin-top: 40px;
}
.form-wrapper {
  display: flex;
  max-width: 400px;
  width: 100%;
  margin: 10px auto;
  background: #f3b6cb;
}
.form-wrapper select {
  border: none;
  background: transparent;
  padding: 0;
  height: 4.6rem;
  font-size: 2.5rem;
  font-weight: 600;
  margin: 0;
  width: 100%;
  text-align-last: center;
  margin-top: 15px;
  border-right: 3px solid;
  margin-bottom: 15px;
}
.form-wrapper select > option {
  font-size: 1.8rem;
  font-weight: 600;
}
.form-wrapper select:last-child {
  border: none;
}
.receipts-text {
  font-size: 80%;
}
.num-span {
  width: 16px;
  height: 16px;
  padding: 0px 5px;
  background: #00a5e5;
  color: #fff;
  margin-right: 4px;
  border-radius: 50%;
  font-size: 11px;
  text-align: center;
  display: inline-block;
}
.flex-receipt-note {
  display: flex;
  align-items: flex-start;
}
.flex-receipt-note > img {
  max-width: 35px;
  margin-right: 10px;
}
.right-upload-form {
  color: #fff;
}
.box-body--receipt {
  padding: 10px 30px;
  margin-left: 30px;
  border-top: 5px solid #672d86;
  background: #f1f1f1;
  color: #000;
}
.enjoy-text {
  margin-top: 7%;
}
.payment-methods {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}
.via-mail label {
  font-size: 19px;
  margin-right: 40px;
}
.via-venmo label {
  font-size: 19px;
}
select#product-count {
  font-size: 17px;
}
body.lang-es .cell.small-12.smallText {
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  font-size: 16px;
}
.mainBox {
  background-color: #e3e3e3;
  border-top: 8px solid #672d86;
  padding: 10px;
  width: 95%;
}
.methodTitle {
  color: #2d6b9b;
  font-family: Gotham;
  font-size: 13px;
  margin-bottom: 15px;
}
.redFont {
  font-weight: bold;
  color: red;
}
@media screen and (max-width: 801px) {
  .box-instr {
    margin-bottom: 6%;
  }
  input#code {
    margin-bottom: 7px;
  }
  .input-wrapper {
    margin-bottom: 15px;
  }
  .submit-wrapper {
    width: 100%;
  }
  .menu-sections {
    margin: 20px 0;
  }
  .footer-home {
    height: 330px;
  }
  h1,
  .h1 {
    font-size: 1.9rem;
  }
  h2,
  .h2 {
    font-size: 1.45rem;
  }
  .next-btn {
    font-size: 21px;
  }
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 670px) {
  .first-footer-row li {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .first-footer-row a:after {
    display: none;
  }
  .red-box-section {
    margin-bottom: 20px !important;
  }
  .form-wrapper select {
    font-size: 2rem;
  }
  .box-body--receipt {
    margin-left: 0;
    margin-top: 40px;
    margin-bottom: 30px;
  }
  .zip-input-container > .cell {
    margin-right: 0;
  }
  .receipt-example {
    max-width: 220px;
    margin: auto;
    display: block;
  }
  span.num-span {
    padding: 2px 6.3px;
    margin-right: 4px;
    border-radius: 50%;
    font-size: 15px;
  }
  .flex-receipt-note > img {
    max-width: 55px;
    margin-right: 10px;
  }
  .change-box {
    padding-left: 0;
  }
}
@media screen and (max-width: 480px) {
  .form-wrapper {
    max-width: 340px;
  }
  .button.medium.button-primary {
    padding-right: 60px;
    padding-left: 60px;
  }
  .box-instr {
    padding: 20px 0px 0;
  }
}
@media screen and (max-width: 340px) {
  .button.medium.button-primary {
    padding-right: 30px;
    padding-left: 30px;
  }
}
